Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-savage-eigrp-00

From: IETF Secretariat <[email-masked]>
Date: Wed, 05 Jun 2013 13:17:36 -0700

Dear Donnie Savage, Donald Slice, Steven Moore, James Ng, Russ White:

 An IPR disclosure that pertains to your Internet-Draft entitled "Enhanced
Interior Gateway Routing Protocol" (draft-savage-eigrp) was submitted to the
IETF Secretariat on 2013-05-30 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2091/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-savage-eigrp-00."");

The IETF Secretariat